import { createSvgIcon } from "@mui/material/utils";

const AlertIcon = createSvgIcon(
  <svg
    width="60"
    height="60"
    viewBox="0 0 60 60"
    fill="none"
    xmlns="http://www.w3.org/2000/svg">
    <path
      d="M55.505 51.085L44.1825 39.7625C47.7453 35.0791 49.3961 29.2172 48.801 23.3628C48.2059 17.5085 45.4093 12.0987 40.977 8.22795C36.5447 4.35723 30.8076 2.31458 24.9264 2.51324C19.0452 2.71191 13.4591 5.13706 9.29806 9.29806C5.13706 13.4591 2.71191 19.0452 2.51324 24.9264C2.31458 30.8076 4.35723 36.5447 8.22795 40.977C12.0987 45.4093 17.5085 48.2059 23.3628 48.801C29.2172 49.3961 35.0791 47.7453 39.7625 44.1825L51.085 55.505C51.6761 56.0816 52.4692 56.4043 53.295 56.4043C54.1208 56.4043 54.9139 56.0816 55.505 55.505C56.0906 54.9186 56.4195 54.1237 56.4195 53.295C56.4195 52.4662 56.0906 51.6714 55.505 51.085ZM8.91998 25.7875C8.91998 22.4499 9.90968 19.1873 11.7639 16.4122C13.6182 13.6372 16.2537 11.4742 19.3372 10.197C22.4207 8.91979 25.8137 8.58561 29.0871 9.23673C32.3606 9.88786 35.3674 11.495 37.7274 13.8551C40.0874 16.2151 41.6946 19.2219 42.3457 22.4953C42.9969 25.7688 42.6627 29.1618 41.3855 32.2453C40.1082 35.3288 37.9453 37.9643 35.1702 39.8185C32.3952 41.6728 29.1325 42.6625 25.795 42.6625C21.3211 42.6572 17.0319 40.8776 13.8684 37.7141C10.7049 34.5505 8.92528 30.2614 8.91998 25.7875Z"
      fill="#363636"
    />
  </svg>,
  "Alert"
);

export default AlertIcon;
